@charset "UTF-8";
/* CSS Document */


#box_imagem_centro{
	 text-align: left;
	 margin: 0px 0;
	 padding-left: 0px;
	 height: auto;
	 font-family: lato;
	 line-height: 1.4;
	 font-weight: normal;
	 font-stretch: extra-condensed;
	 font-variant: normal;
	 font-size: 15px;
	 letter-spacing: .1rem;	
	 overflow: hidden;
	 width: 1000px;
}

#texto_corrido{
	text-align: left;
	 margin: 0px 0;
	 padding-left: 0px;
	 line-height: 1.4;
	 font-variant: small-caps;
	 font-size: 16px;
	 letter-spacing: .1rem;	
	 width: 336px;
	 font-family: Lato;
    font-weight: 900;
}



/* colunas para as imagens */
.column_tres {
	float: left;
	width: 33.33%;
	padding: 0px;
	margin-top: 50px;
	height: auto;
}

.column_dois {
	float: left;
	width: 50%;
	padding: 0px;
	margin-top: 50px;
	height: auto; 
}

.column_um {
	float: left;
	width: 100%;
	padding: 0px;
	margin-top: 50px;
	height: auto; 
}

.row:after {
  content: "";
  display: table;
  clear: both;


}

.clauspalmer_imagem {
	float: left;
	width: 250px;
	padding: 0px;
	margin-top: 50px;
	height: auto; 
}

.clauspalmer_texto {
	float: left;
	width: 750px;
	padding: 0px;
	margin-top: 50px;
	height: auto; 
}

/* eu_clauspalmer */





.columncontainer1 {

	width: 1040px;
    position: relative;
    border: 0px;
    background-color: #42ff8e;
    overflow: hidden;
}

.columncontainer2 {
    float: left;
    position: relative;
    right: 770px;
    background-color: #ff9f30;
}

.columncontent1 {
    float: center;
    width: 250px;
    position: relative;

    padding: 10px;
    overflow: hidden;
}

.columncontent2 {
    float: left;
    width: 750px;
    position: relative;
    left: 770px;
    padding: 10px;
    overflow: hidden;
}

.columncontainer1 {
    width: 1040px;
    position: relative;
    border: 0px;
    background-color: white;
    overflow: hidden;
}

.columncontainer2 {
    float: left;
    position: relative;
    right: 770px;
    background-color: white;
padding-right: 0px;
	
}

.columncontent1 {
    float: center;
    width: 150px;
    position: relative;
    left: 770px;
    padding-right: 0px;
	    padding-left: 20px;
    overflow: hidden;
}

.columncontent2 {
	text-align: left;
    float: left;
    width: 850px;
    position: relative;
    left: 770px;
    padding: 10px;
    overflow: hidden;
}


a.link_conteudo:link {

	text-decoration: none;
	color: #5bcff4;
}

a.link_conteudo:visited {

	text-decoration: none;
	color: #5bcff4;
	
}

a.link_conteudo:hover {
	background-color: #5bcff4;
	text-decoration: none;
	color: white
}

a.link_conteudo:active {

	text-decoration: none;
	color: #5bcff4;
} 


